[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUTF8Encoding.Create

Create a new instance of the TUTF8Encoding class

## Declaration

Source position: sysencodingh.inc line 150

`public constructor TUTF8Encoding.Create; override;`

## Description

Create creates a new instance of the TUTF8Encoding class and sets the codepage to CP_UTF8.

## See also

TEncoding.CodePage |  | Codepage for this encoding
TEncoding |  | Encoding support